Log a note, call, meeting, or any activity to the timeline of one or more records. Use this to record call summaries, meeting notes, follow-up reminders, etc.
curl --request POST \
--url https://api.supersonic.cv/notes/create \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '
{
"title": "<string>",
"record_ids": [
"<string>"
],
"body": "<string>",
"occurred_at": "<string>",
"metadata": {}
}
'import requests
url = "https://api.supersonic.cv/notes/create"
payload = {
"title": "<string>",
"record_ids": ["<string>"],
"body": "<string>",
"occurred_at": "<string>",
"metadata": {}
}
headers = {
"Authorization": "Bearer <token>",
"Content-Type": "application/json"
}
response = requests.post(url, json=payload, headers=headers)
print(response.text)const options = {
method: 'POST',
headers: {Authorization: 'Bearer <token>', 'Content-Type': 'application/json'},
body: JSON.stringify({
title: '<string>',
record_ids: ['<string>'],
body: JSON.stringify('<string>'),
occurred_at: '<string>',
metadata: {}
})
};
fetch('https://api.supersonic.cv/notes/create', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{}Notes
notes.create
POST
/
notes
/
create
Log a note, call, meeting, or any activity to the timeline of one or more records. Use this to record call summaries, meeting notes, follow-up reminders, etc.
Authorizations
API key: supersonic_live_...
Body
application/json
Note title (e.g. 'Call with John — discussed pricing')
Record UUIDs to attach this note to (contacts, companies, deals)
Full note text / call summary / meeting notes
Activity type (default: note)
Available options:
note, call, meeting, email, custom ISO datetime when this happened (default: now)
Extra data (duration, outcome, etc.)
Response
Success
The response is of type object.
⌘I